[Startup]
AppName=HyperMedia
ProductGUID=E4B55829-BA9C-4D30-8BF3-4BFD0F0F99D5
CompanyName=KWorld
ErrorReportURL=http://saturn.installshield.com/ispro/700/reporterrors.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=Y
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
[Languages]
Default=0x0009
count=16
key0=0x0804
key1=0x0404
key2=0x0005
key3=0x0013
key4=0x0009
key5=0x040c
key6=0x0007
key7=0x0008
key8=0x0010
key9=0x0011
key10=0x0012
key11=0x0015
key12=0x0416
key13=0x0816
key14=0x0019
key15=0x000a
RequireExactLangMatch=0x0804,0x0404
